a.cart {
  text-decoration: underline;
  color: #fff;
  display: block;
  position: relative;
}
.small-basket {
  float: right;
  position: relative;
  width: 18%;
  height: 150px;
  font-size: 18px;
  text-align: right;
  line-height: 2;
  font-weight: 300;
}
.small-basket .summary {
  position: absolute;
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  right: 0;
  top: 0;
  height: 4em;
  width: 100%;
}
.small-basket .summary > span:before {
  display: block;
  position: absolute;
  top: 0;
  left: -2.6em;
  padding: 0.1em 0.5em;
  background: url("../../images/icon-basket.png") center center no-repeat, #fff;
  background-size: contain;
  margin: 0;
  content: ' ';
  width: 1em;
  height: 1.4em;
}
.small-basket .summary span {
  background: #fff;
  color: #000;
  padding: 0.2em 0.4em;
  position: relative;
  font-size: .9em;
}
.small-basket .summary > span:hover {
  cursor: pointer;
}

.small-basket .summary span.c {
  padding: 0 !important;
  margin: 0 !important;
}
